"The Backup Exec Remote Agent for Windows Systems on the remote computer is a previous or incompatible version" alert occurs when attempting to select remote machines in the backup selection list.

Article:TECH68011  |  Created: 2009-01-18  |  Updated: 2012-07-13  |  Article URL http://www.symantec.com/docs/TECH68011
Article Type
Technical Solution


Issue



"The Backup Exec Remote Agent for Windows Systems on the remote computer is a previous or incompatible version" alert occurs when attempting to select remote machines in the backup selection list.


Error



The Backup Exec Remote Agent for Windows Systems on the remote computer is a previous or incompatible version. If you have configured advertising on the remote computer, please go to the favorites node, locate this machine, and make your backup selection there.


Solution



Though Backup Exec can be used in a rolling upgrade configuration with older Agent versions during the upgrade process (see the Software Compatibility List in the Related Documents Section for more information), a warning message will be displayed when making remote backup selections or in the job log once a job has been created, when older Agents are used.  Backups and restores can usually continue normally until the Remote Agents are upgraded, but new features will be disabled until the Agent has been upgraded to the same version as the Backup Exec media server.

Note: Backups and restores with a rolling upgrade should only be done on a temporary basis and the Remote Agents should be upgraded as soon as possible to assure optimal backup and restore performance.


Supplemental Materials

SourceUMI
ValueV-259-0001
Description

The Backup Exec Remote Agent for Windows Systems on the remote computer is a previous or incompatible version



Legacy ID



319693


Article URL http://www.symantec.com/docs/TECH68011


Terms of use for this information are found in Legal Notices